/*メニュー*/
#menu_container {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/memu_under.jpg);
	background-repeat: repeat-x;
	background-position: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	z-index: 9;
	margin: 0;
	}
#logo_container {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/main_title.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: -4px;
	width: 100%;
	height: 247px;
	z-index: 10;
	margin: 0;
	}
#logo_container h1 {
	display: none;
	}

#logo_container ul {
	position: absolute;
	left: 50%;
	bottom: 5px;
	width: 1040px;
	height: 60px;
	z-index: 100;
	margin: 0 0 0 -520px;
	}

#logo_container ul li {
	position: relative;
	width: 166px;
	height: 60px;
	float: left;
	margin-top: -1px;
	}
#close_icon {
	background-image: url(../img/close.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 5px;
	left: 65px;
	width: 58px;
	height: 58px;
	z-index: 100;
	}

#menu_4 {
	margin-left: 35px;
	}

#menu_under {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/memu_under.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 60px;
	}
/*トップコンテンツ*/
#content_container {
	margin: 0;
	}

#content {
	width: 990px;
	margin: 30px auto 0;
	}
#topleft_box {
	width: 640px;
	float: left;
	}

#title_box {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/title_notice2.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 622px;
	height: 177px;
	}

#date {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/date.png);
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	width: 622px;
	height: 150px;
	}

#topright_box {
	width: 350px;
	float: left;
	}

#notice_bgbox {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/notice_box2.png);
	width: 349px;
	height: 311px;
	margin: 8px 0 0 auto;
	}
#notice_bgbox h3 {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/whatsnew.png);
	background-repeat: no-repeat;
	background-position: 14px bottom;
	text-indent: -9999px;
	width: 349px;
	height: 48px;
	margin: 0 0 15px;
	}

#notice_bgbox dl {
	width: 320px;
	margin: 0;
	}

#notice_bgbox dt {
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	margin: 0 0 3px 17px;
	}

#notice_bgbox dd {
	color: #dfd6ba;
	font-size: 10pt;
	line-height: 140%;
	text-align: left;
	margin: 0 0 8px 17px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #dfd6ba;
	}
#notice_bgbox dd a {
	color: #dfd6ba;
	text-decoration: none;
	}

#notice_bgbox dd a:hover {
	color: #dfd6ba;
	text-decoration: underline;
	}

/**/
#footer {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/footer_line.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 125px;
	margin: 60px 0 0;
	}

#footer p {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/copyright.png);
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	height: 125px;
	margin: 0;
	}
#feed {
	color: #dfd6ba;
	font-size: 10pt;
	text-align: center;
	margin: 0;
	}
#feed p {
	text-align: center;
	min-height: 596px;
	}

#loadingbox {
	text-align: center;
	height: 235px;
	margin: 0;
	}

/**/
#content2 {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/top_test.png);
	background-repeat: no-repeat;
	width: 990px;
	height: 319px;
	margin: 30px auto 0;
	}
#content3 {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/top_test2.png);
	background-repeat: no-repeat;
	margin: 30px auto 0;
	width: 990px;
	height: 319px;
	}
#content4 {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/top_test3.png);
	background-repeat: no-repeat;
	margin: 30px auto 0;
	width: 987px;
	height: 319px;
	}
/**/
#bg_img {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/soundhorizon/img/main_image_night.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 1600px;
	height: 800px;
	}
/**/
.content_sc {
	width: 340px;
	margin:0;
	height:235px;
	overflow:auto;
	}
